---
apiVersion: v1
name: sidekiq
version: 6.7.0
appVersion: master
description: Gitlab Sidekiq for asynchronous task processing in rails
keywords:
- gitlab
- sidekiq
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/sidekiq
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-sidekiq
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
